@charset "utf-8";


/*-------------------- ▼ 基本設定 ▼ */

* {
margin:0;
padding:0;
font-family:メイリオ,Verdana,Osaka;
scrollbar-face-color:#fff;
scrollbar-arrow-color:#DEE498;
scrollbar-highlight-color:#DEE498;
scrollbar-3dlight-color:#fff;
scrollbar-shadow-color:#DEE498;
scrollbar-darkshadow-color:#fff;
scrollbar-track-color:#fff;
}

body {
margin:0;
padding:0;
font-family:メイリオ,Verdana,Osaka;
font-size:14px;
color:#666;
line-height:18px;
background-color:#fff;
text-align:left;
} 

/*-------------------- ▲ 基本設定 ▲ */



/*-------------------- ▼ レイアウト ▼ */

/*　全体のレイアウト　*/
#outline { 
width:1060px;
margin:0 auto; 
}

/*　ヘッダー　*/
#header_outline {
width:100%;
height:200px;
margin:0;
padding:0;
background:url(http://blog-imgs-60.fc2.com/o/j/i/ojiba/kodo1.png) no-repeat 50% 50%;
border-bottom:3px solid #DEE498;
}

#center-left {
width:830px;
float:left;
margin:0;
padding:0; 
}
 
/*　記事エリア　*/
#center { 
width:648px;
float:left;
margin:0;
padding:0;
border:1px solid #DEE498; 
} 

/*　サイドナビ　*/
#left { 
width:180px;
float:right;
margin:0;
padding:0; 
}

#right { 
width:230px;
float:right;
margin:0;
padding:0; 
} 

/*　フッター　*/
#footer_outline {
width:100%;
clear:both;  
margin:0;
padding:0;
border-top:3px solid #DEE498;
}
/*-------------------- ▲ レイアウト ▲ */




/*-------------------- ▼ リンクの色と下線の有無 ▼ */

a,
a:link,
a:visited,
a:active {
color:#239936;
text-decoration:none;
}

a:hover {
color:#40bfbf;
}
/*-------------------- ▲ リンクの色と下線の有無 ▲ */




/*-------------------- ▼ ブログタイトル ▼ */

h1 { 
margin:0;
padding:30px 0 0 30px;
font-size:30px;
}

/* ▽ブログタイトルのリンク▽ */
h1 a,
h1 a:link,
h1 a:visited,
h1 a:active {
font-family:Verdana,Arial,sans-serif;
color:#658625;
}

h1 a:hover {
color:#e0dcbf;
}
/* △ブログタイトルのリンク△ */

/*-------------------- ▲ ブログタイトル ▲ */



/*-------------------- ▼ 紹介文 ▼ */

.intro { 
margin:0;
padding:20px 0 0 30px;
font-size:10px;
}

/*-------------------- ▲ 紹介文 ▲ */



/*-------------------- ▼ ブログ ▼ */

.zentai {
margin:10px 25px 0 20px;
padding:0;
text-align:left; 
}

/*-------------------- ▲ ブログ ▲ */


/*-------------------- ▼ 記事 ▼ */

.ently_outline { 
margin:25px 20px 50px 20px;
padding:0;
}

.ently_outline ul {
margin:0 0 0 5px;
padding:0;
}

.ently_outline ul li {
margin:3px 0 0 30px;
padding:0;
list-style-type:disc;
}

/*　記事タイトル　*/
.ently_title {
margin:0;
padding:40px 0 0 0;
font-size:18px;
font-weight:bold;
text-indent:60px;
background:url(http://blog-imgs-60.fc2.com/o/j/i/ojiba/88.png) no-repeat 0 100%;
border-bottom:1px solid #DEE498;
}

/* ▽記事タイトルのリンク▽ */
.ently_title a,
.ently_title a:link,
.ently_title a:visited,
.ently_title a:active {
font-family:Verdana,Arial,sans-serif;
color:#848E75;
}

.ently_title a:hover {
color:#e0dcbf;
}
/* △記事タイトルのリンク△ */

/* 記事の日付 */
.entry_date {
margin:0;
padding:0 10px 3px 0;
text-align:right;
} 

/* 記事本文 */
.ently_body { 
margin:15px 0 30px 0;
padding:0 20px;
}

/* 続きを読む・閉じる */
.readmore { 
margin:10px 0 0 0;
} 
.readclose { 
margin:10px 0;
} 

.ently_navi { 
margin:10px 0 0 0;
padding:0 10px 0 0;
text-align:right;
background:url() repeat-x 0 100%;
} 

/*　topに戻る　*/
.top {
margin:10px 0 0 0;
padding:0 10px 0 0;
text-align:right;
}

/*　引用やリスト　*/
blockquote {
margin:10px 0 0 10px;
padding:5px;
letter-spacing:1px;
line-height:18px;
background-color:#fbfbfb;
border:1px solid #eee;
}

/* 新着マーク */
.new{
font-size:11px;
color:#848E75;
font-weight:normal;
}

/*　画像　*/
img,
a img {
border:none;
}

/*　絵文字　*/
.emoji{
vertical-align:middle;
}

/* ブックマーク 拍手 */
.fc2_footer {
margin:25px 0;
padding:0;
}

/*-------------------- ▲ 記事 ▲ */



/*-------------------- ▼ サイド(プラグイン１・２) ▼ */

.plugin_outline { 
margin:20px 15px 25px 15px;
padding:0;
}

/*　サイド各タイトル　*/
.plugin_title { 
margin:0;
padding:0 8px;
font-size:12px;
color:#848E75;
font-weight:bold;
border-bottom:1px solid #DEE498;
}

/*　サイド各内容　*/ 
.plugin_body,
.pu_description,
.pd_description { 
margin:5px 10px;
padding:0;
text-align:left;
font-size:9px;
}

#left ul,
#right ul {
margin:5px 0 0 0;
padding:0;
}

#left ul li,
#right ul li {
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
}

#left ul li img,
#right ul li img {
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
}

/* プラグイン内の入力欄幅設定 */
.plugin_body input[type="text"],
.plugin_body textarea {
width: 90%;
}

/*-------------------- ▲ サイド(プラグイン１・２) ▲ */



/*-------------------- ▼ 上部(プラグイン３) ▼ */

.plugin3_outline { 
margin:25px 20px 0 20px;
padding:0;
}

/*　プラグイン３の各タイトル　*/ 
.plugin3_title {
margin:0 0 5px 0;
padding:40px 0 0 0;
font-size:14px;
color:#848E75;
font-weight:bold;
text-indent60px;
background:url(http://blog-imgs-60.fc2.com/o/j/i/ojiba/88.png) no-repeat 0 100%;
border-bottom:1px solid #DEE498;
}
 
/*　プラグイン３の各内容　*/
.plugin3_body,
.p3u_description,
.p3d_description { 
margin:0;
padding:0 20px; 
}

.plugin3_body ul {
margin:0;
padding:0;
}

.plugin3_body ul li {
margin:0 0 0 20px;
padding:0;
list-style-type:disc;
}

/*-------------------- ▲ 上部(プラグイン３) ▲ */



/*-------------------- ▼ コメント ▼ */

.comment_outline { 
margin:0 20px 50px 20px;
padding:0 0 10px 0;
} 

.comment_outline h2 { 
margin:0;
padding:0;
font-size:14px;
color:#848E75;
text-indent:10px;
} 

.comment_body { 
margin:0 15px 20px 15px;
padding:5px 10px 0 10px;
background-color:#fbfbfb;
border:1px solid #eee;
} 

.com_sub {
width:100%;
height:20px;
background:url() repeat-x 0% 100%;
}

.comment_title { 
margin:0;
padding:0;
font-size:12px;
color:#848E75;
font-weight:bold;
}

.comment_name {
margin:0;
padding:0;
text-align:right;
} 

.comment_text { 
margin:5px 0 5px 3px;
padding:0;
}

.comment_navi { 
margin:0;
padding:0;
text-align:right;
}

/* 入力フォーム設定　*/
.form {
padding:5px 15px;
}

form {
margin:0;
}

input {
padding:1px 3px;
font-family:メイリオ,Verdana,Osaka;
font-size:11px;
color:#666;
background-color:#fff;
border:1px solid #DEE498;
}

textarea {
width:400px;
overflow:auto;
padding:0 3px;
font-family:メイリオ,Verdana,Osaka;
font-size:11px;
color:#666;
line-height:16px;
border:1px solid #DEE498;
background-color:#fff;
scrollbar-face-color:#fff;
scrollbar-arrow-color:#DEE498;
scrollbar-highlight-color:#DEE498;
scrollbar-3dlight-color:#fff;
scrollbar-shadow-color:#DEE498;
scrollbar-darkshadow-color:#fff;
scrollbar-track-color:#fff;
}

#himitu {
background-color:transparent;
border:none;
}

/*　送信ボタン　*/
.button {
width:120px;
margin:5px 0 0 0;
padding:0;
font-size:11px;
color:#999;
background-color:#DEE498;
font-weight:bold;
border:none;
text-align:center;
cursor:pointer;
}

.search {
width:60px;
margin:5px 0 0 0;
padding:0;
font-size: 11px;
color:#999;
background-color:#DEE498;
font-weight:bold;
border:none;
text-align:center;
cursor:pointer;
}

/*-------------------- ▲ コメント ▲ */



/*-------------------- ▼ トラックバック ▼ */

.trackback_outline { 
margin:0 20px 50px 20px;
padding:0 0 10px 0;
}
 
.trackback_block_title { 
margin:0 0 10px 0;
padding: 5px 0;
font-size: 14px;
color:#848E75;
font-weight:bold;
text-indent:10px;
}

.trackback_url {
margin:0 15px 30px 15px;
padding:0;
font-size:12px;
}

.tb_url {
width:100%;
border:none;
font-size:11px;
color:#666;
font-weight:bold;
}

.trackback_block_body { 
margin:0 15px 20px 15px;
padding:5px 10px 0 10px;
background-color:#fbfbfb;
border:1px solid #eee;
}

.tb_sub {
width:100%;
height:20px;
background:url() repeat-x 0% 100%;
}

.trackback_title {
margin:0;
padding:0;
font-size:12px;
color:#848E75;
font-weight:bold
}

.tb_blog_name {
margin:0;
padding:0;
text-align:right;
} 

.trackback_body { 
margin:5px 0 5px 3px;
padding:0;
}

.trackback_navi {
margin:0;
padding:0;
text-align:right;
} 

/*-------------------- ▲ トラックバック ▲ */



/*-------------------- ▼ カテゴリ・検索・月別ナビゲーション ▼ */

.various_outline { 
margin:10px 20px 0 20px;
padding:0;
} 

.various_title {
margin:0 0 5px 0;
padding:40px 0 0 0;
font-size:14px;
color:#848E75;
font-weight:bold;
text-indent:60px;
background:url(http://blog-imgs-60.fc2.com/o/j/i/ojiba/88.png) no-repeat 0 100%;
border-bottom:1px solid #DEE498;
}

.various_body { 

} 

.various_text {
margin:0 20px 5px 20px;
text-align:left;
}

.various_text ul {
margin:0;
padding:0;
}

.various_text ul li {
margin:3px 0 0 15px;
padding:0;
list-style-type:disc;
}

.various_navi {
margin:0;
padding:0 0 5px 0;
text-align:center;
} 

/*--------------------* ▲ カテゴリ・検索・月別ナビゲーション ▲ */



/*-------------------- ▼ フッター ▼ */

#footer_body { 
margin:15px 0;
padding:0;
text-align:center;
} 

/*-------------------- ▲ フッター ▲ */


/* カレンダー */
.plugin-calender table {
width:160px;
margin:0 auto;
padding:0;
text-align:center;
}

.calender {
margin:0 0 30px 0;
padding:0;
font-size:10px;
border-collapse: collapse;
border:1px solid #DEE498;
}

.calender caption {
margin:0;
padding:0 0 3px 0;
font-size:10px;
font-weight:bold;
text-align:center;
}

.calender th {
margin:0;
padding:0 5px;
text-align:center;
border:1px solid #DEE498;
}

.calender td {
width:23px;
height:23px;
margin:0;
padding:1px;
text-align: center;
border:1px solid #6D8B75;
}

#sun {
color:#CC3300;
}

#sat {
color:#0066CC;
}

.calender a,
.calender a:link,
.calender a:visited,
.calender a:active {
font-weight:bold;
}

.calender a:hover {

}

/* ページナビゲーション(全体ページ) */
.page_navi {
margin:30px 0;
text-align:center;
}



/* ▼ サイトマップ ▼ */

#sitemap {
margin:5px 0 0 0;
text-align:left;
}

#sitemap ul.main_menu,
#sitemap ul.sub_menu,
#sitemap ul.sitemap_list {
margin:0 0 0 30px;
}

#sitemap ul.sitemap_list {
margin:0 0 0 30px;
}

.display_no {
display:none;
}

/* カテゴリ一覧へ戻る */
.pgtop {
text-align:right;
}

/* ▲ サイトマップ ▲ */



/* プラグインの文字配置 */
.ta_left {
text-align:left
}

.ta_right {
text-align:right
}

.ta_center {
text-align:center
}